<template>
	<view>
		<view class="w100 rows rowsl rowsm" v-if="nots.length>0">
			<view class="w-710 bgff br-20 p-all-20 mb-20" v-for="(item,index) in nots" :key="index"
			@click="$tools.goNext(`/pageOne/indexs/notDetail?id=${item.id}`)">
				<view class="w100 rows rowsb rowsm h-70" style="border-bottom: 1rpx solid #f5f5f5;">
					<text class="fs-30 fw-b">系统消息</text>
				</view>
				<view class="fs-26 col333 mt-20">
					{{item.name}}
				</view>
			</view>
		</view>
		<view class="w100 rows rowsc h-600 rowsm" v-else>
			<image class="w-436 h-366" src="/static/other/5.png" mode=""></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				nots:[]
			}
		},
		onLoad() {
			this.notice()
		},
		methods: {
			notice(){
				this.$tools.axios("POST","index/notice").then(res => {
					this.nots = res.data
				})
			},
		}
	}
</script>

<style>
	page{
		background-color: #f7f6fa;
		padding-top: 20rpx;
	}
</style>
